body,div,p,ul{
    padding: 0;
    margin: 0;
}

.introduce{
    overflow: hidden;
    width: 80%;
    margin: 70px auto;
}

.introduce .left{
    width: 50%;
    height: 480px;
    object-fit: cover;
    float: left;
}

.introduce .right{
    width: 48%;
    height: 480px;
    float: right;
}
.introduce .right .head{
    position: relative;
    padding: 20px 0;
}
.introduce .right .head .flag{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 50px;
    background-color: #1142A6;
}
.introduce .right .head .title{
    display: inline-block;
    font-size: 40px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #262626;
    opacity: 1;
}
.introduce .right .head .desc{
    display: inline-block;
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #262626;
    opacity: 1;
}

.introduce .right .duan{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    line-height: 32px;
    color: #262626;
    opacity: 1;
    text-indent: 28px;
    text-align: justify;
}

.introduce .right .mark
{
    height: 20px;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #1142A6;
    opacity: 1;
}

.introduce .right .line{
    display: inline-block;
    margin-left: 20px;
    height: 2px;
    width: 100px;
    background-color: #1142A6;
    margin-bottom: 8px;
}


.our-value{
    background: #F2F4F7;
    margin: auto;
    overflow: hidden;
    padding: 0 10%;
    box-sizing: border-box;
    padding-bottom: 70px;
}
.session-head{
    margin-top: 70px;
    margin-bottom: 50px;
}

.session-head .title
{
    font-size: 40px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #262626;
    opacity: 1;
    text-align: center;
}

.session-head .desc
{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #262626;
    opacity: 1;
    text-align: center;
}
.our-value>.wen
{
    text-align: center;
}

.our-value>.wen ul
{
    display: inline;
    list-style: none;
    padding: 0;
    margin: 0;
}

.our-value>.wen ul li{
    display: block;
    float: left;
    width: 33.33%;
    background-color: white;
    height: 310px;
}
.our-value>.wen ul li img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.our-value>.wen ul li.wenben{
    position: relative;
    overflow: hidden;
}
.our-value>.wen ul li.wenben img{
    width: 90px;
    height: 90px;
}

.our-value>.wen ul li.wenben img
{
    position: absolute;
    left: 50%;
    margin-left:-45px ;
    top: 83px;
}
.our-value>.wen ul li.wenben p{
    position: absolute;
    left: 50%;
    margin-left: -24px;
    bottom: 96px;
}
.box4{
    margin: auto;
    /* background-color: aqua; */
    padding-bottom: 74px;
}
.box4 .ds{
    width: 1520px;
    height: 480px;
    margin: auto;
    margin-top: 30px;
    background-color: white;
    display: flex;
    justify-content: space-between;
}
.box4>.ds>.yi{
    width: 380px;
    height: 480px;
    /* background-color: #999999; */
}
.box4>.ds>.yi>.er{
    width: 380px;
    height: 240px;
    border: 1px solid #E6E6E6;
}
.box4>.ds>.yi>.er>.diyi{
    width: 120px;
    height: 20px;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    line-height: 34px;
    color: #262626;
    opacity: 1;
    margin: auto;
    margin-top: 60px;
}
.box4>.ds>.yi>.er>.disan{
    width: 280px;
    height: 48px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    line-height: 32px;
    color: #404040;
    opacity: 1;
    margin: auto;
    margin-top: 42px;
}

.box5{
    margin: auto;
    display: flex;
    justify-content: space-between;
    background-color: #F2F4F7;
    padding-bottom: 70px;
}
.box5>.qi{
    width: 43.75%;
    height: 1160px;
    margin-left: 200px;
    /* background-color: sandybrown; */
}

.box5 .qi .title
{
    font-size: 40px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    line-height: 68px;
    color: #262626;
    opacity: 1;
    padding-top: 45px;
}

.box5 .qi .flag
{
    width: 50px;
    height: 2px;
    background-color: #262626;
}

.box5 .qi .sub-tle1
{
    font-size: 26px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    line-height: 44px;
    color: #262626;
    opacity: 1;
    margin-top: 30px;
}

.sub-tle2{

    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    line-height: 30px;
    color: #262626;
    opacity: 1;
}

.box5 .qi .iconfont
{
    color: #1142A6;
    display: inline-block;
    margin-right: 5px;
}
.box5 .qi .wenben-content{
    padding-top: 15px;
}
.box5 .qi .wenben-content p
{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    line-height: 30px;
    color: #262626;
    opacity: 1;
    text-indent: 30px;
}

.box5 .rui{
    width: 42.7%;
    height: auto;
}

.box5 .rui img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.company-honor
{
    padding: 20px 0 40px;
}
.company-honor .swiper-container-ch
{
    text-align: justify;overflow: hidden;margin: 10px auto;
}

.company-honor .swiper-container-ch .swiper-slide{
    display: inline-block;width: 285px; cursor: pointer;margin: 0;
}

.company-honor .swiper-container-ch .swiper-slide img{
    max-width: 285px;height: auto;
}
.company-honor .swiper-container-ch .swiper-slide:hover img
{

}
.company-honor .swiper-container-ch .swiper-slide p{
    height: 50px;line-height: 50px;text-align: center;font-size: 16px;
    font-family: "Noto Sans SC";
    font-weight: 400;
    color: #262626;
    opacity: 1;
    background-color: white;
}


.swiper-pagination-ch{
    text-align:center;
    width:100%;
    margin-top:10px;}

.swiper-pagination-ch .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin:0 5px;
    background:#02328d;
}



@media screen and (max-width: 1440px){
    .introduce .right .head{
        padding: 0;
        padding-bottom: 10px;
        margin-bottom: -20px;
    }
    .box5>.qi {
        margin-left: 140px;
    }
}